/*
Theme Name: Selwyn Gallery
Theme URI: http://simplywebsites.co.nz
Description: Theme for Selwyn Gallery
Author: Simply Websites Limited
Template: twentyten
Version: 1.0
Tags: two-columns, fixed-width
*/

@import url("../twentyten/style.css");

#header #site-title {
    text-indent: -9999px;
    width: 430px;
    margin: 0 0 10px 0;
    float: left;
}
#header #site-title a 
{
    background: url("images/selwyngallery-banner.jpg") no-repeat scroll center center transparent;
    display: block;
    width: 940px;
    height: 164px;
}
#site-description
{    
    display: block;
    width: 120px;
    height: 78px;
    margin: 20px 0 20px 130px;
}
#header #banner {
    clear: both;
    width: 940px;
    height: 198px;
    z-index: 1 !important;
}
#header #banner-sliders {
    margin: 0 auto;
    width: 626px;
    height: 198px;
    z-index: 1 !important;
}
#access {
    background: #fff;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
#access .menu, #access .menu-header {
    z-index: 9999 !important;
    position: relative;
}

#colophon {
    border-top: 0px solid #000080;
    margin-top: 0;
    overflow: hidden;
    padding: 18px 0;
}
#footer #contact-details {
    color: #000080;
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    font-family: verdana,arial,helvetica,sans-serif;
}
#footer #site-info {
    font-weight: normal;
    width: 650px;
}
#footer #site-generator {
    width: 270px;
}
#footer #site-generator a {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    padding-left: 0;
}

table {
	border: 1px solid #e7e7e7 !important;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
tr th,
thead th {
	border: 1px solid #e7e7e7 !important;
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px;
}
tr td {
	border: 1px solid #e7e7e7 !important;
	padding: 6px;
}


/*********************************
BANNER jCarousel Styles
*********************************/
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px !important;
    background: #ffffff !important;
    border: 0px solid #ffffff !important;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0 !important;
}
.jcarousel-skin-tango .jcarousel-prev, .jcarousel-skin-tango .jcarousel-next {
    display: none !important;
}